Willkommen! Melden Sie sich an oder registrieren Sie sich.

Um schreiben oder kommentieren zu können, benötigen Sie ein Benutzerkonto.

Anmelden - oder - Benutzerkonto erstellen

Sky Anytime v0.8.3 (28.02.2013) Plugin instalieren geht nicht...

  • Hallo,


    nutze Merlin 0E2.0 mit GP3 an meiner DM 8000
    versuche schon seit langem das Plugin Sky Anytime zu instalieren was ja auch mit der Dream gehen soll
    bekomme immer diese meldung
    habe versucht einige abhängigkeiten zu instalieren aber irgenwie komme ich nicht weiter da die abhängigkeiten kein Plugin sondern IMG problem sind wende ich mich an das Merlin Team.
    habe hier mal einige sachen mit telnet instalieren wollen aber die meldung bleibt die gleiche
    opkg update && opkg install sqlite3
    opkg install python sqlite3
    opkg install libsqlite3-0
    bringt alles nichts komme nicht weiter

  • Hm, also ich kenne das Plugin nicht, was sagt denn der Entwickler?


    Mach mal folgendes:


    opkg update
    opkg install libsqlite3-0
    opkg install python-sqlite3


    gui neustart nicht vergessen.


  • Hab die drei sachen mal gemacht von dir
    1.Update gemacht
    2.installed in root is Up to Date
    3.can not install Package python-sqlite3


    Das letztere wird nicht Instaliert...

  • Ja aber ich kenne ja nicht die Abhängigkeiten, also warum sind die denn nicht im Control-File angegeben, damit das automatisch dann installiert wird?
    die beiden Sachen die ich Dir gesagt habe werden für sqlite benötigt...


    Hast Du das denn mal versucht zu installieren? Also sind die Pakete bei Dir installiert?


    mach mal ein:


    opkg list-installed | grep sqlite

  • ich hab jetzt einfach mal das ipk über die console installiert ..




    Da gibt es bei mir keine Fehlermeldung :think:


    Obs geht das plugin - kein plan :D

  • Freunde ich muss jetzt zur Nachtschicht :-(


    mache hier morgen weiter mit den telnet Ausgaben die bei mir kommen wenn es bei ketschuss geht dann liegt es an mir und ich mache was falsch.


    Danke für die schnelle Antwort

  • Flash voll?

    Boxen: DM7080HD, DM820HD, DM8000, DM900ultraHD

    In 50% sitzt das Problem vor dem Gerät und bei den anderen 50% hab ich mich geirrt, dass es nicht davor sitzt :cocksy:

  • EDIT:
    Habe gerade mal gegoogelt was das für ein PlugIn ist


    Quelle:

    viele grüße vom verrückten Hund 8)


    DMM800HD mit Merlin3 Oe2.0 + Gemini 3.2 + Rambo

    Dieser Beitrag wurde bereits 2 Mal editiert, zuletzt von crazydogs ()

  • sowie ich das gelesen hab ist das plugin da um filme in der ersterstrahlung aufzunehmen ... einfahc mal nach dem plugin googlen dann findest du infos in nem andren forum ..

    :DErstaunlich wie verwirrt Menschen plötzlich sind, wenn ein Satz anders endet als man es Kartoffel. :D

  • Läuft doch auf meiner 8K, aktuelles Merlin ohne irgendwelche Erweiterungen.
    Edit: Einfach mit Dreamexplorer installiert, fertig!